<Gauge Name="NAV 2" Version="1.0">
   <Image Name="alpha.bmp" ImageSizes="97,29"/>
   <Element>
     <Visible>(A:Circuit avionics on, bool)</Visible>
      <Element>
         <Position X="5" Y="2"/>
         <Text X="87" Y="25" Length="20" Font="Quartz" Adjust="Center" VerticalAdjust="Center" Multiline="No" Fixed="No" Color="#DCDCDC" Luminous="Yes">
         <String>%((A:NAV2 ACTIVE FREQUENCY, MHz) abs)%!4.2f!</String>
         </Text>
      </Element>
   </Element>
</Gauge>
